Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1239132 - Typos in messages
Summary: Typos in messages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freeipa
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: IPA Maintainers
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-03 16:53 UTC by Yuri Chornoivan
Modified: 2015-10-11 16:02 UTC (History)
7 users (show)

Fixed In Version: freeipa-4.2.2-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-11 16:02:45 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
Patch to fix the typos (deleted)
2015-07-03 16:53 UTC, Yuri Chornoivan
no flags Details

Description Yuri Chornoivan 2015-07-03 16:53:14 UTC
Created attachment 1045881 [details]
Patch to fix the typos

Description of problem: Some of FreeIPA messages contain typos


Version-Release number of selected component (if applicable): git/master


How reproducible: always


Steps to Reproduce:
Open files from the attached patch

Actual results:
<ame>
overriden
ablity
enties
the the

Expected results:
<name>
overridden
ability
entries
the

Additional info:
Thanks for fixing these typos

Comment 1 Petr Vobornik 2015-07-09 12:14:58 UTC
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/5109

Comment 2 Jan Kurik 2015-07-15 13:50:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 4 Fedora Update System 2015-10-09 13:55:33 UTC
freeipa-4.2.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update freeipa'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4abcc8b937

Comment 5 Fedora Update System 2015-10-11 16:02:31 UTC
freeipa-4.2.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.